/* Slider homepage */
.carousel-control-prev {width: 25px; margin-left: 10px; justify-content: inherit;}
.carousel-control-next {width: 25px; margin-right: 30px; justify-content: inherit; text-align: right;}

.carousel-control-prev-icon {
 background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23006330' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23006330' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}
@media (min-width: 768px) and (max-width: 991px) {
	.carousel-inner .active.col-md-4.carousel-item + .carousel-item + .carousel-item + .carousel-item {position: absolute; top: 0; right: -33.3333%; z-index: -1; display: block; visibility: visible;}
}
@media (min-width: 576px) and (max-width: 768px) {
	.carousel-inner .active.col-sm-6.carousel-item + .carousel-item + .carousel-item {position: absolute; top: 0; right: -50%; z-index: -1; display: block; visibility: visible;}
}
@media (min-width: 576px) {
	.carousel-item {margin-right: 0;}
	.carousel-inner .active + .carousel-item {display: block;}
	.carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
	.carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item {transition: none;}
	.carousel-inner .carousel-item-next {position: relative; transform: translate3d(0, 0, 0);}
	.active.carousel-item-left + .carousel-item-next.carousel-item-left,
	.carousel-item-next.carousel-item-left + .carousel-item,
	.carousel-item-next.carousel-item-left + .carousel-item + .carousel-item {position: relative; transform: translate3d(-100%, 0, 0); visibility: visible;}
	.carousel-inner .carousel-item-prev.carousel-item-right {position: absolute; top: 0; left: 0; z-index: -1; display: block; visibility: visible;}
	.active.carousel-item-right + .carousel-item-prev.carousel-item-right,
	.carousel-item-prev.carousel-item-right + .carousel-item,
	.carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item {position: relative; transform: translate3d(100%, 0, 0); visibility: visible; display: block; visibility: visible;}
}
/* MD */
@media (min-width: 768px) {
	.carousel-inner .active + .carousel-item + .carousel-item {display: block;}
	.carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item {transition: none;}
	.carousel-inner .carousel-item-next {position: relative; transform: translate3d(0, 0, 0);}
	.carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item {position: relative; transform: translate3d(-100%, 0, 0); visibility: visible;}
	.carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item {position: relative; transform: translate3d(100%, 0, 0); visibility: visible; display: block; visibility: visible;}
}
/* LG */
@media (min-width: 991px) {
	.carousel-inner .active + .carousel-item + .carousel-item + .carousel-item {display: block;}
	.carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item + .carousel-item {transition: none;}
	.carousel-inner .active.col-lg-3.carousel-item + .carousel-item + .carousel-item + .carousel-item + .carousel-item {position: absolute; top: 0; right: -25%; z-index: -1; display: block; visibility: visible;}
	.carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item + .carousel-item {position: relative; transform: translate3d(-100%, 0, 0); visibility: visible;}
	.carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item + .carousel-item {position: relative; transform: translate3d(100%, 0, 0); visibility: visible; display: block; visibility: visible;}
}